# Uses of Interface
org.jmol.api.js.JSmolAppletObject

Packages that use JSmolAppletObject
Package
Description
org.jmol.api.js
org.jmol.viewer

## Uses of JSmolAppletObject in org.jmol.api.js

Methods in org.jmol.api.js with parameters of type JSmolAppletObject
Modifier and Type
Method
Description
`void`
JmolToJSmolInterface.`playAudio(JSmolAppletObject applet, Map<String,Object> htParams)`
`void`
JmolToJSmolInterface.`setCursor(JSmolAppletObject html5Applet, int c)`

## Uses of JSmolAppletObject in org.jmol.viewer

Fields in org.jmol.viewer declared as JSmolAppletObject
Modifier and Type
Field
Description
`JSmolAppletObject`
Viewer.`html5Applet`